I think I'm going to get a new wii from warranty but I have some questions about the homebrew.
I don't now if the wii that they are going to give me is on 3.2E or 4.0E neither ways I want to upgrade to 4.0 because of the sd card option but I had my wii previously softmoded but I installed several IOS cIOS etc I began to be a littel messed up. What should I do to play backup wii, gamecube games and downloaded wads on 4.0 even if my wii comes with 3.2? I'd like to install the softmii package to because I think with that I can run backup games throw disc channel right? plz help me with this questions